body                    {
                        margin: 0;
                        padding: 0;
                        overflow-y: scroll;
                        font-size: 16px;
                        color: #333;
                        font-family: "proxima-nova", Arial, sans-serif;
                        }
                        
                        .blog-page      {background: rgba(100, 100, 0, 0.07);}

html *                  {
                        padding: 0;
                        margin: 0;
                        }

iframe                  {border: 0;}

a                       {color: #007afe;}

a:active, a:hover       {
                        outline: 0;
                        color: #999;
                        }

a:focus                 {
                        -moz-outline-style: none;
                        outline: 0;
                        }

.clear                  {clear: both;}

img.rack                {width: 150px;margin: 50px auto 0 auto;display: block;}

/* BUILD */
.container              {
                        width: 1000px;
                        padding: 140px 20px 0 20px;
                        margin: auto;
                        position: relative;
                        }

                        .twos                   {
                                                float: left;
                                                width: 44%;
                                                padding: 0 3%;
                                                }
                        
                        .legal                  {width: 600px;padding-bottom: 100px;}
                        
                        .container img          {
                                                width: 100%;
                                                height: auto;
                                                -ms-interpolation-mode: bicubic;
                                                }

                        .container + .container {padding: 50px 20px;}

                        .container h1           {
                                                font-size: 50px;
                                                font-weight: 700;
                                                line-height: 100%;
                                                margin-bottom: 10px;
                                                color: #555;
                                                }

                        .hello                  {text-align: center;margin-bottom: 50px;}

                        .hello p                {font-size: 18px;}

/* FEATURES */
.features               {position: relative;}

.feature-shot           {
                        width: 600px;
                        height: 400px;
                        position: relative;
                        overflow: hidden;
                        float: right;
                        margin: 0 50px 100px 0;
                        }
                        
                        .feature-cover          {
                                                width: 600px;
                                                height: 400px;
                                                position: absolute;
                                                background: url(/assets/images-v32/shots-cover.svg) no-repeat;
                                                background-size: 600px 400px;
                                                z-index: 5;
                                                }

                        .feature-shot img       {
                                                width: 590px;
                                                margin: 27px 0 0 5px;
                                                }

.feature-text           {
                        float: right;
                        width: 350px;
                        margin-top: 100px;
                        }

                        .single-feature h2      {font-size: 30px;color: #0bbe80;}


                        /* FEATURE FLOATS */

                        .features .single-feature:nth-child(2n) .feature-shot,
                        .features .single-feature:nth-child(2n) .feature-text               {float: left;}

                        .features .single-feature:nth-child(2n) .feature-shot               {margin-right: 0;}
                        .features .single-feature:nth-child(2n) .feature-text               {margin-right: 50px;}
                        

.integrations .single-feature       {
                                    float: left;
                                    width: 310px;
                                    text-align: center;
                                    margin: 0 35px 50px 0;
                                    }
                                    
                                    .integrations .single-feature:nth-child(3n+3)           {margin-right: 0;}
                                    
                                    .integrations .single-feature img                       {border-radius: 4px;}
                                    
.integrations .feature-shot,
.integrations .feature-text         {width: auto;margin: 0;}

.integrations .feature-shot img     {width: 100%;margin: 0;}
                                                            
                        
                        
.mtop                   {margin-top: 50px;}                        

.more                   {
                        width: 23%;
                        text-align: center;
                        float: left;
                        margin-bottom: 70px;
                        padding: 0 5%;
                        }

                        .more h3                {
                                                text-transform: uppercase;
                                                font-weight: 700;
                                                font-size: 18px;
                                                margin-bottom: 7px;
                                                color: #0bbe80;
                                                }
                        
                        .more p                 {line-height: 120%;}
                        

.divider                {
                        height: 9px;
                        background: url(/assets/images/divider.svg) repeat-x;
                        margin: 40px 0;
                        }

h1, h2, h3, h4          {font-weight: 300;}

h2                      {
                        font-size: 2em;
                        margin-bottom: .3125em;
                        }

h3                      {
                        font-size: 1.5em;
                        margin-bottom: 10px;
                        line-height: 110%;
                        position: relative;
                        color: #777;
                        }

h4                      {
                        font-size: 1.25em;
                        margin-bottom: 10px;
                        color: #333;
                        position: relative;
                        }

p, ul li                {
                        font-size: 1em;
                        line-height: 150%;
                        position: relative;
                        }

h2.big-price            {font-size: 5em;}
h2.big-price sup        {font-size: .6em;}

ol, ul                  {margin: 10px 0 0 30px;}
ol li, ul li            {font-size: 1em;}

li ol:last-child, li ul:last-child, p+ul
                        {margin-bottom: 10px;}

ul+p                    {margin-top: 5%}

li+li                   {margin-top: 5px;}

p.small                 {
                        font-size: .75em;
                        color: #777;
                        }

.container p+p          {margin-top: 2%}
p+h2, ol+h2, ul+h2      {margin-top: 40px;}
p+h3, ol+h3, ul+h3      {margin-top: 30px;}
p+h4, ol+h4, ul+h4      {margin-top: 20px;}

table                   {
                        width: 100%;
                        margin: 20px 0;
                        border-top: 2px solid #ddd;
                        }

tr.header td            {
                        border-bottom: 2px solid #ddd;
                        font-weight: 700;
                        }

td                      {
                        padding: 5px 0;
                        border-bottom: 1px solid #ddd;
                        }

table tr:last-child td  {border-bottom-width: 2px;}

p span                  {font-size: .875em;color: #999;line-height: 100%;}

.blog p.subhead         {
                        text-align: center;
                        width: 80%;
                        margin: auto;
                        line-height: 150%;
                        font-size: 24px;
                        }

                        .whatis                 {
                                                background: #fff;
                                                margin-top: 50px;
                                                border-radius: 7px;
                                                box-shadow: inset 0 -2px rgba(0,0,0,.1);
                                                padding: 40px 20px;
                                                text-align: center;
                                                }

blockquote p            {
                        margin: 30px 40px 30px 0;
                        font-size: 1.5em;
                        color: #999;
                        line-height: 130%;
                        border-left: 2px solid #ddd;
                        font-weight: 400;
                        padding: 0 0 0 20px;
                        font-style: italic;
                        }

p.author                {
                        font-size: .875em;
                        color: #999;
                        text-align: center;
                        }

p.caption               {text-align: left;}

.read-next              {
                        z-index: 20;
                        width: 300px;
                        position: fixed;
                        bottom: 20px;
                        left: 20px;
                        padding: 10px 13px 8px;
                        border: 2px solid #000;
                        background: #fff;
                        -webkit-transition: all .3s;
                        opacity: 0;
                        }

a.logo                  {
                        width: 70px;
                        height: 70px;
                        margin: 40px auto 60px;
                        display: block;
                        background: #0bbe80;
                        border-radius: 4px;
                        -moz-border-radius: 4px;
                        -webkit-border-radius: 4px;
                        padding: 0;
                        box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .2);
                        -webkit-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .2);
                        -moz-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .2);
                        }

a.logo img              {
                        width: 50px;
                        height: 50px;
                        margin: 10px 0 0 10px;
                        border: none;
                        }

.search-input           {
                        -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
                        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
                        font: 18px ff-meta-serif-web-pro, Georgia, serif;
                        border-radius: 19px;
                        border: 1px solid #ddd;
                        box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
                        width: 70%;
                        padding: 10px 20px;
                        font-weigh: 100;
                        margin: 30px -3px 50px;
                        }

.search-input:focus     {
                        outline: 0;
                        border-color: #66afe9;
                        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
                        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
                        }

.menu                   {
                        height: 60px;
                        z-index: 20;
                        background: #0bbe80;
                        }

                        .menu-home                  {background: rgba(0,0,0,.3);}
                        
                        .darker                     {background: rgba(0,0,0,.85);-webkit-transition: all .5s;}

                        .menu-inside                {
                                                    width: 1000px;
                                                    height: 60px;
                                                    margin: auto;
                                                    padding: 0 10px;
                                                    }

                        a.home-logo                 {
                                                    width: 54px;
                                                    height: 54px;
                                                    display: block;
                                                    float: left;
                                                    background: url(/assets/images-v32/goodwerp-logo.svg) no-repeat 7px 7px;
                                                    font-size: 16px;
                                                    font-weight: 700;
                                                    color: #fff;
                                                    text-decoration: none;
                                                    margin-top: 3px;
                                                    border-radius: 4px;
                                                    }
                                                    
                                                    a.home-logo img         {width:160px;display: none;}

                                                    a.home-logo:hover,
                                                    a.home-current          {background-color: rgba(0,0,0,.2);}

                        a.m-click                   {
                                                    float: left;
                                                    width: 60px;
                                                    height: 60px;
                                                    background: url(/assets/images/menu.svg) no-repeat;
                                                    display: none;
                                                    cursor: pointer;
                                                    }
                        
                        .menu-links                 {display: block;}
                        
                        .menu-links a               {
                                                    color: rgba(255,255,255,.7);
                                                    font-size: 14px;
                                                    font-weight: 700;
                                                    letter-spacing: 1px;
                                                    float: left;
                                                    display: block;
                                                    text-decoration: none;
                                                    text-transform: uppercase;
                                                    height: 26px;
                                                    padding: 14px 13px 0 13px;
                                                    margin: 10px 1px 0 0;
                                                    line-height: 100%;
                                                    text-rendering: optimizeLegibility;
                                                    border-radius: 4px;
                                                    }

                                                    .menu-links a:hover         {
                                                                                background: rgba(0,0,0,.2);
                                                                                color: #fff;
                                                                                }

                                                    .menu-links a:active        {background: rgba(0,0,0,.3);}

                                                    .menu-links a.cur           {color: #fff;text-decoration: underline;}
                                        
                        a.big-login,
                        a.big-login:hover   
                                                    {
                                                    display: block;
                                                    float: right;
                                                    text-decoration: none;
                                                    padding: 12px 15px;
                                                    border-radius: 4px;
                                                    -webkit-border-radius: 4px;
                                                    -moz-border-radius: 4px;
                                                    box-shadow: inset 0 0 0 2px #fff;
                                                    -moz-box-shadow: inset 0 0 0 2px #fff;
                                                    -webkit-box-shadow: inset 0 0 0 2px #fff;
                                                    color: #fff;
                                                    font-size: 16px;
                                                    cursor: pointer;
                                                    line-height: 100%;
                                                    background: rgba(0,0,0,.1);
                                                    margin: 10px 0;
                                                    }
                                                    
                                                    a.big-login:hover       {background: rgba(0,0,0,.2);}                        
                    
.menu-items             {
                        width: 400px;
                        margin: 0 auto 40px auto;
                        text-align: center;
                        line-height: 200%;
                        }

                        .menu-items a               {margin: 0 5px;white-space: nowrap;}
                        .menu-items a.reg           {color: #999;}

.big-footer             {
                        padding: 20px;
                        margin: 60px auto 0 auto;
                        color: #999;
                        font-size: 14px;
                        background: rgba(0,0,0,.9);
                        line-height: 200%;
                        }

                        .foot-inside                {width: 1000px;margin: auto;padding: 20px 20px 40px 20px;}                    
                        .big-footer a               {margin: 0 10px 10px 0; text-decoration: none; color: #ccc;}
                        .big-footer a:hover         {text-decoration: underline; color: #fff;}
                        
                        .left-foot                  {float: left;}
                        .right-foot                 {float: right;}

a.big-signup            {
                        display: block;
                        width: 310px;
                        line-height: 100%;
                        padding: 19px 0 21px 0;
                        border-radius: 4px;
                        box-shadow: inset 0 -2px rgba(0,0,0,.4), 0 0 0 2px #fff;
                        cursor: pointer;
                        text-align: center;
                        color: #fff;
                        font-size: 25px;
                        font-weight: 700;
                        margin: 20px auto;
                        background:#007afe;
                        text-decoration: none;
                        border: 1px solid rgba(0,0,0,.4);
                        }
                    
a.big-signup:hover      {background: #3294FC;}
                                        
a.big-signup:active     {background: #0069DB;}

/* HOME */
.big-wrap           {
                    margin: auto;
                    position: relative;
                    overflow: hidden;
                    background: #0bbe80;
                    }
                    
.big-wrap h1,
.big-wrap h2,
.big-wrap h3        {
                    color: #fff;
                    font-weight: 400;
                    line-height: 120%;
                    margin-bottom: 0;
                    }   

                    .big-wrap h1    {margin-bottom: 20px;font: 800 60px "proxima-nova", Arial, sans-serif;line-height: 105%;text-shadow: 0 2px 5px rgba(0,0,0,.2);}
                    .big-wrap h2    {color: rgba(255,255,255,1);margin-bottom: 20px;font: 24px "proxima-nova", Arial, sans-serif;line-height: 105%;text-shadow: 0 2px 5px rgba(0,0,0,.2);}
                    .big-wrap h3    {font-size: 1.5em;font-weight: 700;margin-top: 99px;margin-bottom: 30px; color: rgba(255,255,255,1);}

                    .big-title      {
                                    width: 900px;
                                    margin: auto;
                                    position: relative;
                                    z-index: 10;
                                    padding: 0 10px;
                                    }

                                    .big-wrap .big-title h1 {
                                                            color: #fff;
                                                            text-decoration: none;
                                                            font-size: 24px;
                                                            margin: 160px 0 0 0;
                                                            text-align: left;
                                                            }

                                    .big-title p            {color: rgba(255,255,255,.6);}

                    .big-cover      {
                                    position: absolute;
                                    top: 0;
                                    left: 0;
                                    right: 0;
                                    bottom: 0;
                                    background: rgba(0,0,0,.5);
                                    }
                    
                    .big-message    {
                                    width: 1000px;
                                    padding: 0 20px;
                                    position: relative;
                                    margin: auto;
                                    padding: 0 20px;
                                    z-index: 10;
                                    }
                                    
                                    .message-holder         {
                                                            padding: 110px 0 100px 0;
                                                            position: relative;
                                                            z-index: 10;
                                                            text-align: center;
                                                            }
                                                                
                                                            img.chk                 {margin-left: -10px;}
                                                            
                                                            .message-holder img     {margin-top: 30px;}
                                                            .message-holder img.cr  {margin-left: 15px;}

                                                            .message-holder .big-signup
                                                                                    {margin: 50px auto;}

                                    .big-message img.r      {
                                                            position: absolute;
                                                            top: 0;
                                                            bottom: 0;
                                                            height: 100%;
                                                            right: -265px
                                                            }

                                    .big-message p          {font-size: 18px;color: rgba(255,255,255,.7);}

                                    .big-message p strong   {color: #fff}
                                    
                    .world-map      {background: #0bbe80; text-align: center; overflow: hidden;}
                    
                    .world-map img  {width:900px;margin: -80px auto -40px auto;}                            

                    p.worlds        {
                                    width: 530px;
                                    margin: 69px 0 15px 0;
                                    font-size: 18px;
                                    line-height: 120%;
                                    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
                                    }

                    a.readcl        {
                                    display: block;
                                    border-radius: 2px;
                                    background: #fff;
                                    color: #007afe;
                                    float: left;    
                                    cursor: pointer;
                                    font-size: 15px;
                                    padding: 4px 8px;   
                                    box-shadow: 0 1px 2px rgba(0,0,0,.1);
                                    font-weight: 700;
                                    }

                                    a.readcl:hover          {color: #000;text-decoration: underline;}

/* Tasks */
.tasks                              {
                                    padding: 50px 0;
                                    background: rgba(100, 100, 0, 0.07);
                                    font-family: "proxima-nova", Arial, sans-serif;
                                    }

.list-holder                        {
                                    width: 900px;
                                    position: relative;
                                    margin: auto;
                                    background: #fff;
                                    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
                                    }

                                    .list-title            {
                                                            font-size: 16px;
                                                            font-weight: 400;
                                                            height: 33px;
                                                            padding: 13px 10px 0 41px;
                                                            border-bottom: 1px solid #e5e5e5;
                                                            }

                                                            .list-title a           {
                                                                                    display: block;
                                                                                    color: #000;
                                                                                    }

                                    .single-task            {
                                                            border-bottom: 1px solid #e5e5e5;
                                                            height: 38px;
                                                            position: relative;
                                                            }

                                                            .controls               {
                                                                                    width: 60px;
                                                                                    float: left;
                                                                                    }

                                                            .task-content           {
                                                                                    min-height: 20px;
                                                                                    margin: 0 140px 0 10px;
                                                                                    padding: 10px 150px 8px 0;
                                                                                    font-size: 13px;
                                                                                    line-height: 140%;
                                                                                    font-weight: 400;
                                                                                    color: #000;
                                                                                    overflow: hidden;
                                                                                    position: relative;
                                                                                    z-index: 1;
                                                                                    }

                                                                                    .task-content:focus     {outline: none;}

                                                            .tagging                {float: left;}

                                                            .task-controls          {
                                                                                    position: absolute;
                                                                                    top: 8px;
                                                                                    right: 14px;
                                                                                    }

/* Container */
.big-container      {
                    width: 900px;
                    min-height: 500px;
                    margin: auto;
                    padding: 50px 0;
                    }

.shot               {
                    width: 1000px;
                    height: 669px;
                    margin: -45px auto 20px auto;
                    position: relative;
                    overflow: hidden;
                    background: #fff;
                    border: 20px solid #fff;
                    border-radius: 20px;
                    }

                    .shot-cover                         {
                                                        position: absolute;
                                                        top: 0;
                                                        left: 0;
                                                        width: 1000px;
                                                        height: 677px;
                                                        background: url(/assets/images-v32/shots-cover.svg) no-repeat;
                                                        background-size: 1000px 677px;
                                                        background-position: 0 -2px;
                                                        z-index: 5;
                                                        }

                    .shot img                           {
                                                        width: 982px;
                                                        margin: 48px 0 0 9px;
                                                        }

.lists              {
                    width: 900px;
                    margin: 30px auto;
                    }

                    .lists h2                           {
                                                        color: #0bbe80;
                                                        font: 800 50px "proxima-nova", Arial, sans-serif;
                                                        margin: 90px 0 10px 0;
                                                        }

                    .lists ul                           {
                                                        float: left;
                                                        width: 45%;
                                                        }

                    .lists ul li                        {list-style-image: url(/assets/images/check.svg);}

                    .lists + .pattern                   {margin-top: 100px;}

.pattern            {
                    text-align: center;
                    background: #bfbfbb url(/assets/images/patterns.svg);
                    color: #fff;
                    padding: 40px 0;
                    text-shadow: 0 2px 2px rgba(0,0,0,.7);
                    }

                    .pattern h2                         {font: 900 3.75em "proxima-nova", Georgia, serif;}
                    .pattern p                          {font-size: 24px;width: 600px;margin: auto;color: #000; text-shadow: 0 1px 1px rgba(255,255,255,.7);}

                    .value                              {
                                                        width: 900px;
                                                        margin: 40px auto;
                                                        padding: 40px 40px 0 40px;
                                                        border-radius: 6px;
                                                        color: #000;
                                                        background: rgba(255,255,255,.9);
                                                        text-shadow: none;
                                                        }

                                                        .value span             {
                                                                                display: block;
                                                                                width: 42%;
                                                                                float: left;
                                                                                height: 37px;
                                                                                padding: 13px 0 40px 60px;
                                                                                font-size: 21px;
                                                                                font-weight: bolder;
                                                                                background: url(/assets/images/tick.svg) no-repeat left top;
                                                                                text-align: left;
                                                                                }

                                                                                .ben .value span       {background: url(/assets/images/benefit.svg) no-repeat left top;}

.care               {
                    background: #ffd68e url(/assets/images/hearts.svg);
                    color: #000;
                    text-shadow:none;
                    margin-bottom: 40px;
                    }

                    .care h2,
                    .care p,
                    .care a                             {color: #261c15;}

                    .care a                             {cursor: pointer;text-decoration: underline;}
                    .care a:hover                       {opacity: .7;}

.customer-care      {background: #f9f9f9;}

.care-inside        {
                    width: 1000px;
                    margin: auto;
                    }

                    .care-inside div                    {
                                                        float: left;
                                                        width: 25%;
                                                        padding-top: 140px;
                                                        position: relative;
                                                        }

                                                        .customer-care img          {float: left; width: 100%;}

                                                        .cicon                      {
                                                                                    width: 50px;
                                                                                    height: 50px;
                                                                                    display: block;
                                                                                    position: absolute;
                                                                                    top: 80px;
                                                                                    left: 50%;
                                                                                    margin-left: -25px;
                                                                                    background: url(/assets/images/care-icons.svg) no-repeat;
                                                                                    }

                                                                                    .icon-bulb      {background-position: left top;}
                                                                                    .icon-chat      {background-position: -50px top;}
                                                                                    .icon-check     {background-position: -100px top;}
                                                                                    .icon-ok        {background-position: right top;}

img.cc              {display: block;margin: auto;}

.big-testimonial    {
                    width: 900px;
                    padding: 50px 20px;
                    margin: auto;
                    }

                    .biggie                             {width: 1200px;}
                                       
                    .testimonial                        {
                                                        float: left;
                                                        width: 27.3%; 
                                                        padding: 0 3%;
                                                        text-align: center;
                                                        }

                                                        .testimonial img            {
                                                                                    width: 100px;
                                                                                    height: 100px;
                                                                                    border-radius: 100%;
                                                                                    border: 4px solid rgba(0,0,0,.05);
                                                                                    }

                                                        .t-content                  {width: 50%;float: left;}

                                                        .t-ul ul                    {margin-top: 0;}

                                                        .testimonial h2             {
                                                                                    margin: 10px 0;
                                                                                    color: #0bbe80;
                                                                                    font: 2.5em/100% "alize", Georgia, serif;
                                                                                    }

                                                        .testimonial p              {padding: 10px 0;}
                                                        .testimonial p strong       {color: #0bbe80;}

                                                        .testimonial a              {font-weight: 900;color: #555;text-decoration: none;}

                    .midcontent                         {width: 500px;margin: auto;}

                    .big-testimonial h3                 {
                                                        font-weight: 900;
                                                        color: #777;
                                                        margin-bottom: 40px;
                                                        text-align: center;
                                                        }
                   
                    .big-testimonial a                  {
                                                        color: #777;
                                                        font-size: 14px;
                                                        text-decoration: none;
                                                        font-weight: 900;
                                                        display: block;
                                                        padding-top: 20px;
                                                        }

                    .big-testimonial a:hover            {text-decoration: underline;}

                    .big-testimonial a.big-signup       {   
                                                        width: 340px;
                                                        color: #fff;
                                                        font-size: 25px;
                                                        font-weight: 700;
                                                        border-radius: 7px;
                                                        }

                    .big-testimonial a.big-signup:hover {text-decoration: none;}
                    
                    .big-testimonial strong             {color: #0bbe80;}
                    
                    img.storage                         {
                                                        width: 400px;
                                                        width: 100%;
                                                        }

                    img.person                          {
                                                        width: 100px;
                                                        height: 100px;
                                                        border-radius: 100%;
                                                        }

                    .media                              {padding: 20px 0;border-top: 1px solid #ddd;}

                    .clients img,
                    .media img                          {width: 100%;}

/* PRICE */
.prices             {
                    width: 1000px;
                    margin: auto;
                    }

.price              {
                    width: 205px;
                    margin-right: 20px;;
                    border-radius: 4px;
                    float: left;
                    padding: 15px 15px 5px 15px;
                    background: rgba(0,0,0,.03);
                    box-shadow: inset 0 -2px rgba(0,0,0,.05);
                    }
                    
                    .prices .price:nth-child(4)     {margin-right: 0;}

                    .price div                      {
                                                    padding: 10px 0 9px 0;
                                                    border-bottom: 1px solid #e5e5e5;
                                                    }
                                                    
                    .price .hd                      {
                                                    margin: 2px;
                                                    border:none;
                                                    border-radius: 3px;
                                                    }

                                                    .price div:last-child           {border-bottom: 0;}

                    .prices strong                  {font: 700 18px "proxima-nova", Arial, sans-serif;}
                    h4.unltd                        {color: #007afe;}

                    .prices .price:nth-child(4)     {margin-right: 0;}

                    .price h3                       {
                                                    font-size: 35px;
                                                    margin: 3px 0 0 0;
                                                    color: #0bbe80;
                                                    border-bottom: 1px solid #ddd;
                                                    padding-bottom: 10px;
                                                    margin-bottom: 20px;
                                                    }
                                                    
                    .price h3 span                  {font-size: 14px;color: #999;}
                    
                    .price h4 span                  {color: #999;}

/* BLOG */
.blog               {width: 700px;}
.blog img           {margin-top: 20px;border-radius: 4px;}
.single-blog p      {font-size: 1.125em;line-height: 150%}
.blog p.author      {font-size: .875em;}

.blog blockquote p  {
                    margin: 30px 40px 30px 0;
                    color: #999;
                    line-height: 130%;
                    border-left: 2px solid #ddd;
                    padding: 0 0 0 20px;
                    font: 2.5em "alize", Georgia, serif;
                    }

.blog ol li, .blog ul li 
                    {font-size: 1.125em;}

.blog h1            {text-align: center;margin: 0 auto 20px auto;}

.blog h2 a          {
                    color: #555;
                    text-decoration: none;
                    font-weight: 400;
                    border-bottom: 1px dotted #ccc;
                    }

                    .blog h2 a:hover                {color: #0069DB;border-color: 1px dotted #999;}
                    
.single-blog        {
                    background: #fff;
                    padding: 20px;
                    border-radius: 7px;
                    margin-bottom: 20px;
                    box-shadow: inset 0 -2px rgba(0,0,0,.1);
                    }
                    
                    .single-blog h1                 {margin-top: 20px;}
                    
a.read              {
                    display: block;
                    padding: 7px 13px;
                    background: #007afe; 
                    color: #fff;
                    box-shadow: inset 0 -2px rgba(0,0,0,.1);
                    float: left;
                    border-radius: 4px;
                    margin-top: 20px;
                    text-decoration: none;
                    }
                   
a.read:hover        {background: #3294FC;}
                                        
a.read:active       {background: #0069DB;}


a.tweet-this        {
                    display: block;
                    background: #55acee url(/assets/images/twitter.svg) no-repeat left 20px center;
                    padding: 20px 20px 20px 60px;
                    text-align: center; 
                    color: #fff;
                    }

                    a.tweet-this:hover              {background-color: #66757f;}
                    
/* LOGIN Buttons */
a.m-button,.m-button                                {display: none;}